body { font-family: Trebuchet MS, Verdana, Arial; color: #404040; font-size: 10pt; margin: 0; background-color: #E0E1E1; }
table { font-family: Trebuchet MS, Verdana, Arial; color: #404040; font-size: 10pt; }
tr { vertical-align: top; }
a { color: #CA590E; }
ul { margin: 0 0 0 20px; list-style-image: url(bullet.gif); }

/*tables*/
table.layout { border-collapse: collapse; width: 100%; }
table.layout>tr>td { vertical-align: top; padding: 0; }
table.layout>tbody>tr>td { vertical-align: top; padding: 0; }

table.std { border-collapse: collapse; border: 1px solid #3A6F82; width: 100%; margin-bottom: 20px; }
table.std tr.alt { background-color: #F6F6F6; }
table.std td { border-top: 1px solid #CBD8DD; padding: 4px; vertical-align: top; }
table.std tr:first-child td { border-top-color: #3A6F82; }
table.std td:first-child { border-left: 1px solid #3A6F82; }
table.std td.label { color: #808080; }
table.std td.fieldlabel { color: #808080; padding-left: 0; padding-top: 8px; }
table.std td.msg { color: #808080; padding: 20px; }
table.std thead tr { background-color: #0096D7; }
table.std thead td { background-color: #0096D7; border-bottom: 1px solid #3A6F82; border-color: #3A6F82; color: #FFFFFF; font-weight: bold; }
table.std tfoot tr { background-color: #F6F6F6; }
table.std tfoot td { border-top: 1px solid #3A6F82; font-weight: bold; }
table.std thead tr a { color: #FFFFFF; }
table.std thead tr a.sortasc { padding-right: 9px; background: transparent url(../../imgs/sort-asc.gif) no-repeat scroll right top; }
table.std thead tr a.sortdesc { padding-right: 9px; background: transparent url(../../imgs/sort-desc.gif) no-repeat scroll right top; }
table.std tr.subhead { background-color: #F6F6F6; vertical-align: bottom; }
table.std tr.subhead td { min-height: 24px !important; height: 24px; vertical-align: bottom; font-weight: bold; }
table.std td.icon { width: 0%; padding: 1px 1px 0 1px; }
table.std td.icon img { border: 0; width: 14px; height: 16px; }

table.std1 { border-collapse: collapse; width: 100%; }
table.std1 td { padding: 4px; vertical-align: top; }
table.std1 td.label { color: #808080; }
table.std1 td.fieldlabel { padding-left: 0; padding-top: 8px; }
table.std1 td.msg { color: #808080; padding: 20px; }

table.inline { border: 0; margin-bottom: 0; border-collapse: collapse; }
table.inline td:first-child { border-left: 0; }
table.inline thead td { border-top: 0; }

/*appearance*/
div.nav { position: absolute; width: 100%; height: 200px; background-color: #0096D7; z-index: -1; }
table.site tr { }
table.site td { text-align: center; }
table.siteview { width: 760px; margin: 0 auto; }
table.siteview td { text-align: left; }
tr.logo td { height: 64px; }
tr.logo td a img { border: 0; padding-top: 10px; }
tr.strapline td { height: 36px !important; height: 33px; background-color: #0081B6; text-align: center; font-weight: bold; color: #FFFFFF; }
tr.strapline div { padding-top: 8px; }
tr.view td { height: 100px !important; height: 96px; background: url(view.jpg) no-repeat scroll top left; }
td#content { background-color: #FFFFFF; padding: 20px 20px 240px 20px; }

h2 { font-size: 20pt; color: #0098DB; font-weight: normal; margin: 60px 0 4px 0; }
h3 { font-size: 10pt; color: #0098DB; font-weight: bold; margin: 8px 0 0 8; }
p.small { font-size: 10px; color: #808080; margin-top: 40px; }

div.error { color: #B21004; font-weight: bold; }
a.appstore { display: inline-block; }
a.button { display: inline-block; height: 40px; box-sizing: border-box; margin: 0 10px 30px 0; padding: 11px 1em 0; border: 1px solid #CE5700; border-radius: 6px; background-color: #F7700D; color: #FFFFFF; text-decoration: none; }
a.button:active { box-shadow: inset 0 2px 8px #944206; color: #FDDCC3; }

/*technology*/
div#technology-platform { position: relative; padding: 8px; height: 560px; }
div#technology-platform img { position: absolute; top: 100px; left: 100px; width: 306px; height: 260px; }
div#technology-platform div.narrative { position: absolute; padding: 8px; background-color: #FFFFFF; }
div#core { left: 380px; top: 10px; width: 300px; border: 1px solid #C86402; }
div#business { left: 290px; top: 360px; width: 280px; border: 1px solid #9F9F9F; }
div#branding { left: 0; top: 360px; width: 240px; border: 1px solid #6371F3; }
div#core h3 { color: transparent; text-indent: -2000px; width: 56px; height: 26px; background: url(text-core.gif) no-repeat; }
div#business h3 { color: transparent; text-indent: -2000px; width: 150px; height: 28px; background: url(text-business-layer.gif) no-repeat; }
div#branding h3 { color: transparent; text-indent: -2000px; width: 86px; height: 29px; background: url(text-branding.gif) no-repeat; }
